/*--------------------------------------------------------
	FONT ASSIGNMENTS
--------------------------------------------------------*/
body {
    font-size: 16px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif !important;
}
p {
    font-family: "Montserrat", sans-serif !important;
}
/* .container{
} */

/*--------------------------------------------------------
	H1 - H6
--------------------------------------------------------*/
h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	/* font-family: ; */
}

/* h1 { 
	font-size: ;
	color:;
}
h2 { font-size: ; }
h3 { font-size: ; }
h4 { font-size: ; }

h1.title{
}
/*-------------------------------------------------------- */
	LINKS
--------------------------------------------------------*/
/* a {
	color: ;
}
a:hover, a:focus{
	color: ;
} */


/*--------------------------------------------------------
	IMAGES, Objects
--------------------------------------------------------*/
img {
	border: 0px;
}

/*--------------------------------------------------------
						HEADER
--------------------------------------------------------*/


#logo-wrap {
    position: relative;
    margin-bottom: 3.2em;
	min-height: 100px;
}
#logo-wrap img {
	/* width: 350px;  */
	margin-top: 20px; 
	margin-bottom: 20px;
    position: absolute;
    top: 5px;
    z-index: 1;
}

@media (max-width: 1201px) {
	#logo-wrap {
		margin-bottpm: 0;
	}

	#logo-wrap img {
		position: unset;
	}
}


/*----------------------------------Search Bar*/

/*--------------------------------------------------------
					Desktop Navigation
--------------------------------------------------------*/

/* .navbar-nav>li a{
	color: ;
	font-family: ;
} */
.nav>li>a:hover, .nav>li>a:focus {
	background-color: transparent;
}

/*--------------------------------------------------------
	INDEX / MAIN BODY
--------------------------------------------------------*/
/*----------------Slideshow----------*/
#slide-row{
	margin-bottom: 10px;
}
.carousel-control.left, .carousel-control.right, .carousel-control:hover{
	background-image: none;
	/* font-size: ;
	font-weight: ; */
	z-index: 101;
}
/* .carousel-control{
	top: ;
	width: ;
} */
.carousel-caption { 
	position: absolute;
	z-index: 100;
	background-color: #002857;
	background: rgba(0, 0, 0, .6);
	padding: 10px 15px;
	left: initial;
	bottom: 0px;
	right: 0px;
	top: initial;
	width: 100%;
	text-align: left;
	text-shadow: none;
}

@media (max-width: 600px){
	.carousel-caption{
		padding: 0px 10px;
	}

}
.carousel-caption p:first-of-type{
	font-size: 28px;
	font-weight: 600;
	line-height: 33px;
	display: block;
	color: white;
	margin-bottom: 10px;
}
.carousel-caption p:last-of-type{
	font-size: 16px;
	font-family: serif;
	font-style: italic;
	color: white;
	margin-bottom: 10px;
}

/*----------------End Slideshow------*/

/*---------- news_feed_pages function ----*/
div#news-button-container {
	margin: 10px 0px 0px 0px;
	text-align: right;
}
div#news-button-verbiage {
	margin-right: 10px;
	display: inline-block;
	color: #5DB2D7;
}
div#news-button-container:active{	
	margin: 9px 0px 0px -1px; /* keeps buttons from jumping around when pressed*/
}
div.news-button {
	display: inline-block;
	padding: 5px 10px;
	background-color: #5DB2D7;
	color: black;
	border: 1px solid black;
	border-radius:5px;
	margin: 0px;
}
div.nb-number:hover {
	opacity:0.7; /*buttons move toward backgound color when hovered over*/
	cursor: pointer;
}
div.nb-number:active {
	/* make buttons look like they are being pressed when clicked*/
	opacity:0.6;
	border-width:2px 0px 0px 2px; 
}
div.nb-selected {	
	/* style the selected button */
	opacity:0.5;
}
div#nb-ellipsis-left, div#nb-ellipsis-right {
	background-color: transparent;
	color: #5DB2D7;
	border: 0px;
	margin: 0px;
	padding: 5px;
	font-weight: bold;
}
/*---------- END: news_feed_pages ----*/

/*----------------------------------Primary-Content*/

/*--------------------------------------------------------
	CSS STYLE FOR INNER PAGES
--------------------------------------------------------*/


/*--------------------------------------------------------
	FOOTER
--------------------------------------------------------*/
footer {
    background: -webkit-linear-gradient(0deg, hsl(357, 100%, 21%) 2%, hsl(357, 65%, 35%) 20%, hsl(353, 76%, 42%) 42%);
    padding: 60px 0 45px;
    position: relative;
    z-index: 2;
}
.footer-menu {
    margin: 25px 0;
}
.footer-menu ul {
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    gap: 5px 30px;
}
.footer-menu ul li {
    position: relative;
    list-style: none;
}
.footer-menu ul li a {
    color: #FFFFFF;
    font-size: 15px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    text-transform: capitalize;
    text-decoration: none;
}
.footer-menu ul li a:hover {
    text-decoration: underline;
}

.footer-menu ul li:not(:last-child):after {
    position: absolute;
    content: "";
    right: -15px;
    top: 10px;
    width: 2px;
    height: 65%;
    background-color: #FFFFFF;
}

.footer-content .company-info a,
.footer-content .company-info span {
    display: block;
    color: #FFFFFF;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    text-decoration: none;
}
.footer-content .social {
    display: flex;
    justify-content: end;
    gap: 12px;
}
footer .copyrights p {
    color: #FFFFFF;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    margin-bottom: 0px;
}
footer .copyrights p a {
    color: #FFFFFF;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 26px;
    text-transform: capitalize;
    text-decoration: none;
}



/*-----------------------------------Footer Menu*/

/*-------------------------------End-Footer Menu*/

/*--------------------------------------------------------
	UTILITIES
--------------------------------------------------------*/


/* MMS */
#mms-wrap > .col-md-12 > div:not(#mms-wrap #mheader_5_wrapper) {
    margin-top: 3.5em !important;
}